.nikmenutext {
	font-family: arial;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 100%;
	word-spacing: normal;
	letter-spacing: normal;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	text-indent: 0ex;
	color: #6633ff;
}
}
.backgroundbluegrey
{
	background-color: #d6d3db;
}
.bordercolorblue
{
	border-color: #8080ff;
	border-width: medium;
}

.buttonStyle
{
position:relative;
background-color: #CCCCCC;
color: #000000;
border-style:solid; 
border-width:1; 
border-color: Gray;
font-weight: bold;
font-family: arial;
font-size: 12px;
}
.arial10 
{
	font-family: arial;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 10px;
	line-height: 100%;
	word-spacing: normal;
	letter-spacing: normal;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	text-indent: 0ex;
	color: #0000CC;
}
.arialboldunderlineblue10 
{
	font-family: arial;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 10px;
	line-height: 100%;
	word-spacing: normal;
	letter-spacing: normal;
	text-decoration: underline;
	text-transform: none;
	text-align: left;
	text-indent: 0ex;
	color: #0000CC;
}

.arialboldunderlineblue12 
{
	font-family: arial;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 100%;
	word-spacing: normal;
	letter-spacing: normal;
	text-decoration: underline;
	text-transform: none;
	text-align: center;
	text-indent: 0ex;
	color: #0000CC;
}

.arialboldunderlineblueleft12 
{
	font-family: arial;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 100%;
	word-spacing: normal;
	letter-spacing: normal;
	text-decoration: underline;
	text-transform: none;
	text-align: left;
	text-indent: 0ex;
	color: #0000CC;
}

.arialboldblue14 
{
	font-family: arial;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 100%;
	word-spacing: normal;
	letter-spacing: normal;
	text-decoration: normal;
	text-transform: none;
	text-align: left;
	text-indent: 0ex;
	color: #0000CC;
}

.arialboldblue12 
{
	font-family: arial;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 100%;
	word-spacing: normal;
	letter-spacing: normal;
	text-decoration: normal;
	text-transform: none;
	text-align: left;
	text-indent: 0ex;
	color: #0000CC;
}

.arialboldblue10 
{
	font-family: arial;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 10px;
	line-height: 100%;
	word-spacing: normal;
	letter-spacing: normal;
	text-decoration: normal;
	text-transform: none;
	text-align: left;
	text-indent: 0ex;
	color: #0000CC;
}

.arialleft12 
{
	font-family: arial;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 100%;
	word-spacing: normal;
	letter-spacing: normal;
	text-decoration: normal;
	text-transform: none;
	text-align: left;
	text-indent: 0ex;
	color: #000000;
}

.arialbold12 
{
	font-family: arial;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 100%;
	word-spacing: normal;
	letter-spacing: normal;
	text-decoration: normal;
	text-transform: none;
	text-align: center;
	text-indent: 0ex;
	color: #000000;
}

.arialboldleft12 
{
	font-family: arial;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 100%;
	word-spacing: normal;
	letter-spacing: normal;
	text-decoration: normal;
	text-transform: none;
	text-align: left;
	text-indent: 0ex;
	color: #000000;
}

.arialboldright12 
{
	font-family: arial;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 100%;
	word-spacing: normal;
	letter-spacing: normal;
	text-decoration: normal;
	text-transform: none;
	text-align: right;
	text-indent: 0ex;
	color: #000000;
}

.arialbold18 
{
	font-family: arial;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 100%;
	word-spacing: normal;
	letter-spacing: normal;
	text-decoration: normal;
	text-transform: none;
	text-align: center;
	text-indent: 0ex;
	color: #000000;
}

.arialbold14 
{
	font-family: arial;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 100%;
	word-spacing: normal;
	letter-spacing: normal;
	text-decoration: normal;
	text-transform: none;
	text-align: center;
	text-indent: 0ex;
	color: #000000;
}

/* body {
 margin: 0;
padding: 0;
background: white;
font: 80% verdana, arial, sans-serif;
}
*/

dl, dt, dd, ul, li {
margin: 0;
padding: 0;
list-style-type: none;
}
#menu 
{
 position: absolute; /* Menu position that can be changed at will */
/*top: 30;
left: 0; */
z-index:120;
width: 100%; /* precision for Opera */
}
#menu dl {
float: left;
width: 110px;
color: Green;
}
#menu dt {
cursor: pointer;
font-family: Arial;
text-align: left;
font-weight: bold;
line-height: 15px;
height:14px;
color: Green;
background: #e8e8e8;
/* border: 1px solid gray; */
margin-right: 30px;
}
#menu dd {
display:none;
margin-left: 10px;
font-family: Arial;
font-size: 5px;
line-height: 15px;
height:14px;
text-align: left;
font-weight: normal;
/* border: 1px solid gray; */
}
#menu li {
text-align: left;
background: #e8e8e8;
height:15px;
font-family: Arial;
font-size: 5px;
text-align: left;
font-weight: normal;
}
#menu li a, #menu dd a {
color: #6633ff;
text-decoration: none;
display: block;
/* height: 100%; */
font-family: Arial;
font-size: 11px;
/* line-height: 10px;
height:14px; */
text-align: left;
font-weight: normal;
border: 0 none;
}
#menu li a:hover, #menu li a:focus, #menu dt a:hover, #menu dt a:focus {
background: #eee;
}
#site {
position: absolute;
z-index: 1;
top : 70px;
left : 10px;
color: #6633ff;
background-color: #ddd;
padding: 5px;
/* border: 1px solid gray; */
}
a:link 
{color: #6633ff;
font-weight: bold;
font-size: 15px;
font-family: arial;
text-decoration: none;
}     /* unvisited link */
a:visited {color: #00008B;
font-weight: bold;
font-size: 15px;
font-family: arial;
text-decoration: none;
}  /* visited link */
a:hover {color: #00008B;
font-weight: bold;
font-size: 15px;
font-family: arial;
text-decoration: none;
}   /* mouse over link */
a:active {color: #00008B;
font-weight: bold;
font-size: 15px;
font-family: arial;
text-decoration: none;
}
.asmall 
{color: #00008B;
font-weight: bold;
font-size: 12px;
font-family: arial;
text-decoration: none;
}   

}

